
.thesaas-sections-split .section,
.thesaas-sections-split .main-content .topbar,
.thesaas-sections-split .main-content .site-footer {
  margin: 30px 50px 100px;
  box-shadow: 0 0 35px rgba(0, 0, 0, 0.1);
  border: 1px solid #ebebeb;
}
.topbar.topbar-inverse{
    background: #ffffff9c;
    padding-top: 47px;
    padding-bottom: 25px;
}

.thesaas-sections-split .main-content .topbar {
  position: static;
}

.thesaas-sections-split .main-content .topbar .topbar-toggler {
  display: none;
}

.thesaas-sections-split .section-info {
  text-align: center;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 1px;
  padding-top: 60px;
}
 .site-footer a, .site-footer p {
    color: #fff!important;
}
.card-title {
    font-weight: 800;
    line-height: 1.5;
    margin-bottom: 24px !important;
    padding-bottom: 16px;
    letter-spacing: .5px;
    border-bottom: #e9eff5 1px solid;
}
.section {
    padding-top:50px;
}
.site-footer {
        background: #225e9a;
}
.thesaas-sections-split.topbar-reveal .main-content .topbar-nav {
  display: none;
}

@media (max-width: 768px) {

  .thesaas-sections-split .section,
  .thesaas-sections-split .main-content .site-footer {
    margin: 30px 0 100px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  }

}

h1, h2, h3, h4, h5, h6 {
    color: #2c3145;
}
a, a:hover, a:focus, a:active {
    text-decoration: none;
    outline: none;
}
ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.section_all {
    position: relative;
    padding-top: 80px;
    padding-bottom: 80px;
    min-height: 100vh;
}
.section-title {
    font-weight: 700;
    text-transform: capitalize;
    letter-spacing: 1px;
}

.section-subtitle {
    letter-spacing: 0.4px;
    line-height: 28px;
    max-width: 550px;
}

.section-title-border {
    background-color: #000;
    height: 1 3px;
    width: 44px;
}

.section-title-border-white {
    background-color: #fff;
    height: 2px;
    width: 100px;
}
.text_custom {
    color: #fe0000;
}
.text-muted {
    color: #4d4f52 !important;
}
.about_icon i {
    font-size: 22px;
    height: 65px;
    width: 65px;
    line-height: 65px;
    display: inline-block;
    background: #fff;
    border-radius: 35px;
    color:#fe0000;
    box-shadow: 0 8px 20px -2px rgba(158, 152, 153, 0.5);
}

.about_header_main .about_heading {
    max-width: 450px;
    font-size: 24px;
}

.about_icon span {
    position: relative;
    top: -10px;
}

.about_content_box_all {
    padding: 28px;
}


